btb-class |

# BetterListViewItemCheckEventHandler Delegate

Represents the method handling BetterListView.ItemCheck event.

public delegate void BetterListViewItemCheckEventHandler(
object sender,
BetterListViewItemCheckEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace